apiVersion: v1
kind: Service
metadata:
  name: hpay-api-microservice
spec:
  type: LoadBalancer
  selector:
    app: hpay-api-microservice
  ports:
    - protocol: TCP
      port: 80
      targetPort: 5000